import fly from "./main";
import store from "@/store/index"

fly.interceptors.request.use((config, promise) => {
  let $token = wx.getStorageSync('token')
  //给所有请求添加自定义header
  config.headers["HTTP_TOKEN"] = $token;
  return config;
})

// 设备列表
export function game_devices($params) {
  return fly.post('game/device-list', $params)
}


// 开始游戏
export function game_start($params) {
  return fly.post('game/game-start', $params)
}

